Jump to content

NFS Most Wanted


lolipso
 Share

Recommended Posts

salut tous le monde

Voila quand j'installe Need For Speed Most Wanted, il me dit que j'ai pas directx 9.0c ou une version ultérieur J'ai regarder directx, j'ai bien la version 9.0c, du coup j'ai installé P.E.S 2010 et il marche très bien :confused::confused:

je suis désespérer j'arrive pas a installer ce foutu jeu !!! Auriez-vous une petite solution pour moi ?

:(:(.

Link to comment
Share on other sites

 Share



×
×
  • Create New...